• RELEVANCY SCORE 4.12

    DB:4.12:Firefox Says Security Issue, Security Certificate Expired. My Clock Is Properly Set. Site Says It Gets No Security Warning, But Using Latest Ie, Not Firefox. 7z





    Went to a commercial site to pay a bill, which comes regularly. This time Firefox refused to let me in, saying the security certificate was expired as of May 5. 2010. Called the site, and they insist their certificate is valid, properly dated, and say they can access through IE with no problems. I have checked my system clock and it is right on. Any other thoughts, before I shoot the Firefox??

    URL of affected sites

    http://www.PublicStorage.com

  • RELEVANCY SCORE 3.64

    DB:3.64:How Can I Bypass An Expired Certificate Using Firefox 3.6.8 c9





    www.imperiainvest.net uses an invalid security certificate.

    The certificate expired on 10/07/2010 4:54 AM.

    (Error code: sec_error_expired_certificate)

    DB:3.64:How Can I Bypass An Expired Certificate Using Firefox 3.6.8 c9

    Helpful Reply


    edit about:config browser.xul.error_pages.expert_bad_cert from false to true

  • RELEVANCY SCORE 3.51

    DB:3.51:Pwp Certificate Error 8m





    Over the weekend, clicking "Start Now" onhttps://publish.comcast.net/splash/ resulted in an SSL certificate error message.

    In IE the message was:
    There is a problem with this website's security certificate. The security certificate presented by this website has expired or is not yet valid.
    In Firefox it was:
    sso-pwp.comcast.net uses an invalid security certificate. The certificate expired on 8/4/2012 7:59 pm. (Error code: sec_error_expired_certificate)
    This seems to be corrected now. Thank you!

    DB:3.51:Pwp Certificate Error 8m

    Laurel, while I am a customer like you and do not work for Comcast, I am very familiar with the PWP tools Comcast provides but doesn't support. They may go away at any time. Note how easy it was to find information about them. Not. While I do have web pages here (built using various tools including Comcast's page building tool), when I needed to make a page for a Girl Scout group project, I put it at Google Sites. For my business, I pay a web hosting company even though I have simple pages I edit by hand. I need them to be available.

  • RELEVANCY SCORE 3.49

    DB:3.49:Fvd.Kallout.443 Uses An Invalid Security Certificate ??? Secure Connection Failed??? sa



    When Firefox loads I get a popup that says Secure Connection failed. fvd.kallout.443 uses and invalid security certificate.

    Thanx Chuck

    DB:3.49:Fvd.Kallout.443 Uses An Invalid Security Certificate ??? Secure Connection Failed??? sa



    I was able to open another FireFox screen, and the annoying message did not show up. I changed the date to a couple days earlier (before the date on the message), and was able to go to Tools/Add-Ons/Extension and disabled some Microsoft.Net extension.

    I surely hope Fire Fox can fix this issue. This has taken 5 hours on a Saturday evening. What a waste of time.

    Hope this helps you and me both. :)

    adriarobi

  • RELEVANCY SCORE 3.47

    DB:3.47:Cisco Information Security Specialist 31



    Dear All,

    I have valid CISCO CCNA certificate and SND certificate expired on 18th of october 2010. Today I have completed SNAF exam will this attempt renew the CISCO CCNA and SND ??

    Will I get CISCO Information Security Specialist certificate or not ?

    Regards

    Balajirajah P B

    DB:3.47:Cisco Information Security Specialist 31


    I'm in the same boat with you.  I was encouraged by an instructor to take the SND exam before it expired and I then i would be able to earn the CCSP by taking 3 more exams in the CCSP track.  So I studied for the ASA fundamentals exam and passed it Monday.  It only renewed my CCNA.  I guess I just wasted the money I spent on the CISS and now possilby the 642-524.  If the CISS (which mine is set to expire in 6 days) does expire then I'll still need to pass 3 more exams before 11/17/11 and some of those will expire 4/8/11.  What a waste of valuable time and money.

    This is what I based my decision on when I decided to take for the 642-524

    "To recertify, pass any 642 exam that is part of the professional level curriculum or any CCIE/CCDE written exam before the certification expiration date."

    http://www.cisco.com/web/learning/le3/le2/le37/le54/learning_certification_type_home.html

    If passing the 642-524 doesn't recertify the CISS then I feel mislead.

  • RELEVANCY SCORE 3.42

    DB:3.42:Adobe's Certificate Used For Security Patch Expired js



    I was advised to install a security patch for Acrobat XI Pro (11.0.07 -- 11.0.08). But when verifying Adobe's certificate of the downloaded file I realized that the signature has expired already. How can I trust in a security patch which hasn't got a valid signature? Did they hack Adobe's website?

    DB:3.42:Adobe's Certificate Used For Security Patch Expired js


    No. Please see a detailed response here:

    latest update reader installed today (8/13/14) 11.0.08 but certificate expired 7/25/14. Is it okay?

  • RELEVANCY SCORE 3.39

    DB:3.39:Cannot Access Bank Account, Says:Easywebcpo.Tdcanadatrust.Com Uses An Invalid Security Certificate. The Certificate Expired On 28/05/2011 7:59 Pm. The Current Time Is 19/06/2011 10:04 Pm. (Error Code: Sec_Error_Expired_Certificate) 1c



    I've e-mailed the bank, they insist it's because 1) my computer clock is wrong.(it's NOT!)
    2) I'm using a browser that's too old, they suggest Firefox 2 or higher. (I'm using Firefox 4, pretty sure that's newer than version 2?)

    DB:3.39:Cannot Access Bank Account, Says:Easywebcpo.Tdcanadatrust.Com Uses An Invalid Security Certificate. The Certificate Expired On 28/05/2011 7:59 Pm. The Current Time Is 19/06/2011 10:04 Pm. (Error Code: Sec_Error_Expired_Certificate) 1c

    Question owner


    This is weird! I've fixed my problem by entering an incorrect date on my computer, then returned it to the proper date, all is good now! Noticed in the message that the date was incorrect, so I checked my computer, it was o.k. It worked though!

  • RELEVANCY SCORE 3.37

    DB:3.37:Windows Security Certificate For This Site Has Expired ? xx


    Pop up on this comcast.net when login?

  • RELEVANCY SCORE 3.37

    DB:3.37:Certificates Problems And Images Not Loading kd



    i did a fresh install of the firefox v24 on my windows 7 ultimate 64bit desktop. after installation im getting certificate security issues for almost all websites even for the firstrun page. I cannot install any websites from addon wesite because firefox says this "services.addons.mozilla.org uses an invalid security certificate." and im not able add exceptions.

    If i open Facebook, only the html part is loading. No CSS or images. Please help me wtih this issue

    DB:3.37:Certificates Problems And Images Not Loading kd



    I had this same problem, and after trying everything I could with the browser, I finally found that the problem was with an antivirus software I had installed.
    The antivirus was substituting their own certificate in place of the default certificate for any https websites, and Firefox was blocking it as an untrusted certificate.

    The antivirus software had an option under settings to "scan encrypted connections". When I disabled this option, it fixed the certificate and image loading problems.

    View the certificate, and if the issuer is an antivirus software that you have installed, try looking under the antivirus settings for something that might fix the problem.

  • RELEVANCY SCORE 3.32

    DB:3.32:The Security Certificate Has Expired Or Is Not Yet Valid 3k


    hi everybody,
    I have installed exchange server 2007 on my server last year, few days back all the exchange users start getting the security certificate has expired message......
    How can i solve this issue...i have around 100 exchange clients, is there any why to renew the certificate or do i have to buy new license...pls help me some one....

    DB:3.32:The Security Certificate Has Expired Or Is Not Yet Valid 3k

    Hi,
    If you are using a self-signed certificate from exchange server 2007, you can renew the expired certificate by the following command:
    1. Open Exchange Management Shell, type:
    get-exchangecertificate |fl
    You will see the detail information about your exchange certificate.
    Please note the IsSelfSigned and Thumbprint section, if the value of IsSelfSignedis true. It means that your current certificate is from exchange server. Then please run the command to renew it.
    get-exchangecertificate -Thumbprintxxx... |new-exchangecertificate
    If the existing certificate is being used as the default SMTP certificate, you will get the following
    prompt:
    Confirm
    Overwrite existing default SMTP certificate,
    C5DD5B60949267AD624618D8492C4C5281FDD10F (expires 8/22/2008 7:20:34 AM), with certificate 3DA55740509DBA19D1A43A9C7161ED2D0B3B9E3E (expires 1/28/2009 7:37:31 AM)?
    [Y] Yes [A] Yes to All [N] No [L] No to All [S] Suspend [?] Help
    (default is Y):
    The default SMTP certificate is used to encrypt SMTP sessions between transport servers in your organization.

    Type y to continue. A new certificate is generated.

    Please remember to click Mark as Answer on the post that helps you, and to click Unmark as Answer if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread. Thanks
    Gen Lin-MSFT

  • RELEVANCY SCORE 3.31

    DB:3.31:Tms Problem With This Websites Security Certificate p8



    While logging into the TMS i get the error becasue of expired certificate.

    How can i upload a certificate in TMS ?

    DB:3.31:Tms Problem With This Websites Security Certificate p8


    Hi either contact your certificate issuer or create a new self signed certificate. This is done in IIS on the tms server.

    Are you running IIS 7.5 or 6.0?

    /Magnus

    Sent from Cisco Technical Support iPhone App

  • RELEVANCY SCORE 3.30

    DB:3.30:Specifically How Do I Add A Security Exception? j9



    I keep getting the message " Your security settings have blocked an application signed with an expired or no-yet-valid certificate, from running". I've tried everything I can, to add this security exception but am unable to do so, it says "No security information available" or similar. This is an internal sever that I was able to log onto just recently. I don't know what happened, but I just need to log onto it every day and download a small java client (*.jnlp file). How do I make Firefox (I'm running v.32) communicate with this site?

    DB:3.30:Specifically How Do I Add A Security Exception? j9



    hello nhkathy, this is a security dialog that isn't coming from firefox but the java plugin - please refer to their documentation: https://www.java.com/en/download/help/appsecuritydialogs.xml

  • RELEVANCY SCORE 3.30

    DB:3.30:Security Cert Expired zf



    Both Google Chrome and Firefox complain about the security cert for pingsso has expired.

    Someone has fallen asleep at their desk?




    --Claude

  • RELEVANCY SCORE 3.29

    DB:3.29:Security Certificate Issus z7


    Help!
    On my laptop every time I try to log into MSN or a Microsoft site, even the help centre I just get a message saying an error has occurred and the the sites security certificate has expired or needs renewing.

    DB:3.29:Security Certificate Issus z7

    :o) Im seriously considering cancelling it...more hassle than its worth.

  • RELEVANCY SCORE 3.28

    DB:3.28:After Upgrading To Firefox 10.0.2 There Is No Way To Proceed To A Website With An Invalid Security Certificate. How Do You Proceed To These Websites In The New Release? The Fault Page Only Has A Button That Says Try Again. pm



    Using Firefox 10.0.2 for Mac.

    In trying to proceed to various websites (corporate such as dlnet.delta.com (expired certificate), government such as https://www.homeport.navy.mil/links/owa-navy-links/ ) with "invalid" security certificates, Firefox 10.0.2 does not have a button on the error page to continue on to the website. How can you do this using Firefox 10.0.2? I have not found any settings in Firefox preferences to enable this capability either.

    Thx.

  • RELEVANCY SCORE 3.26

    DB:3.26:Microsoft Security Essentials Has An Expired Security Certificate Problem Solved 1c


    MyMicrosoft Security Essentials has an expired security certificate. I have read that malware uses expired security certificates. Has my copy ofMicrosoft Security Essentials possibly been hijacked by malware? Should I un-installMicrosoft Security
    Essentials and then re-install it? If I do so, will I have to download all of the security updates again?

    DB:3.26:Microsoft Security Essentials Has An Expired Security Certificate Problem Solved 1c

    As has been explained above and pointed out to you already, the code signing certificate was valid when the code was packaged, The expiration is normal.
    -steve

  • RELEVANCY SCORE 3.23

    DB:3.23:Security Certificate xk



    Query:

    Good afternoon,
    I have windows 7 and I´m using Internet Explorer but when I get into hotmail, using firefox (latest version 5) or chrome, this program tells me that the certificate has expired and not how to fix this.

    The system date is correct and there is no virus in the pc because I had examinated with my antivirus ESET NOD32 4.0.474.0.

    The message is: secure.shared.live.com443 uses an invalid security certificate. The certificate expired on 07/07/2011 21:00.

    This problem it´s just about Hotmail, what solution you can offer?

    Thank you for your attention.

    DB:3.23:Security Certificate xk



    If multiple browsers are affected that that would indicate that the problem is not with Firefox, but elsewhere.

    Does it work if you boot the computer in Safe mode with network support enabled via F8 on the boot screen ?

  • RELEVANCY SCORE 3.23

    DB:3.23:There Is A Problem With This Websites Security Certificate. __ __ __ Navigation Blocked. The Security Certificate Presented By This Website Has Expired Or Is Not Yet Valid.__ ad


    Hi, my computer comes up with:
    " Navigation Blocked, There is a problem with this this website's security certificate."

    The security certificate presented by this website has expired or is not yet valid.

    DB:3.23:There Is A Problem With This Websites Security Certificate. __ __ __ Navigation Blocked. The Security Certificate Presented By This Website Has Expired Or Is Not Yet Valid.__ ad

    Always state your full Windows version (e.g., WinXP SP3; WinXP 64-bit SP2; Vista SP1; Vista 64-bit SP2; Win7; Win7 64-bit) as well as your IE version when posting in an IE-specific forum or newsgroup. Please do so in your next reply.
    First make certain that your time, date, and time-zone settings are still correct.

    ~Robear Dyer (PA Bear) ~ MS MVP (IE, Mail, Security, Windows Update Services) since 2002 ~ Disclaimer: MS MVPs neither represent nor work for Microsoft

  • RELEVANCY SCORE 3.23

    DB:3.23:Approving Untrusted Connection? jz



    The error message of untrusted connection didn't provide option I understand security issue and approving certificate. What shall I do? I use firefox version 33.0.0

    DB:3.23:Approving Untrusted Connection? jz



    Do you get the "Technical Details" section of the error page? If so, could you copy/paste the description of the problem into a reply?

    If the "I understand the risk" section of the error page is missing, the page might be in a frame. If you right-click the error page, does "This Frame" appear on the menu? If so, try Open Frame in New Tab and see whether you can add an exception there -- if you are confident that it is safe to add an exception.

    Perhaps, though, if this is becoming a frequent issue, we should advice on how to check your system for malware. If you are in the Add Exception dialog and use the View certificate button, could you check the "Issued by" information to see what it says?

  • RELEVANCY SCORE 3.22

    DB:3.22:My Computers Security Certificate Has Expired. Date Keeps Resetting To 2009 af


    I also cannot turn on my firewall. error code 80072F8F

    DB:3.22:My Computers Security Certificate Has Expired. Date Keeps Resetting To 2009 af


    Verify that the time, date/year time-zone are set correctly
    Set the clock

    Try the steps mentioned in the below article
    http://support.microsoft.com/kb/2509997

    UTC/GMT is 20:30 on Tuesday, October 02, 2012

  • RELEVANCY SCORE 3.22

    DB:3.22:Windows Security Center m3


    When I open my Security Center, it says "The Security Center is currently unavailable because the 'Security Center' service has not started or has stopped." It directs me to restart my computer and open it again, but I've done that and it doesn't change anything.

    Also, when I go to certain websites (such as Hotmail), I get a Security Alert saying "The security certificate has expired or is not yet valid."

    Both of these things started happening about 10 days ago, at the same time that I could no longer connect to my MSN Messenger. I think they are all tied together, with some sort of security issue. Can anyone help? Thanks so much.

    DB:3.22:Windows Security Center m3

    in internet options set everything in every tab to default.. it should work.

  • RELEVANCY SCORE 3.22

    DB:3.22:Itunes Download Issue 9p


    I cannotrun itunes setupthrough windows after downloading through internet explorer. The pop up says it cannot verify publishing certificate. I have tried many things, such as changing security settings, downloading through firefox andopening as administrator.

    DB:3.22:Itunes Download Issue 9p

    Hi,
    Is the issue specific to the program?

    You may try the following methods and check the status of the issue.
    Method 1:
    Uncheck ‘Check for publisher's certificate revocation’ and ‘Check for server certificate revocation’.
    a) Click Start Menu and click Internet Explorer.

    b) From Tools menu choose Internet Options, a dialog will appear.

    c) Navigate to the Advanced tab, and under Security uncheck:

    · Check for publisher's certificate revocation.
    · Check for server certificate revocation.

    Method 2:
    Add the website to the trusted site and check the status.
    http://windows.microsoft.com/en-US/windows7/Change-Internet-Explorer-Security-settings

    Also, refer ‘Trouble installing iTunes or QuickTime for Windows’.
    http://support.apple.com/kb/ht1926

  • RELEVANCY SCORE 3.22

    DB:3.22:Security Certificate Problem fp


    When I try to open Outlook, I get this message: "The security certificate . . . has expired or is not yet valid."
    The options offered are: "Click here to close this webpage." This leaves me without access to my emails.
    OR: "Continue to this website (not recommended)." This leads me to options, one of which is Help and Support, so here I am.
    Nothing has helped. How do I resolve this issue?

    DB:3.22:Security Certificate Problem fp

    Many thanks, Sergs, for your helpful answer. Somehow the date that shows in the lower right ofthe screen had reset itself to several years ago--before I had installed Windows 7--so the computer interpreted that fact as not having a security clearance for
    the current software. I reset the date and time, and that worked like a charm. ---GG

  • RELEVANCY SCORE 3.22

    DB:3.22:Error Code: Sec_Error_Expired_Issuer_Certificate dk



    Firefox will not let me into Bt.com. I can in Internet Explorer. Firefox says ....www2.bt.com uses an invalid security certificate.
    The certificate is not trusted because the issuer certificate has expired..... Which seems unlikly For British Telecom. How do I check if this is safe and not corrupted or How should I override it....My computer date and time clock is correct.....Thanks Tony

    DB:3.22:Error Code: Sec_Error_Expired_Issuer_Certificate dk



    It is possible that Firefox is trying more than one cipher to connect to the server and that some ciphers produce this error.

    I usually keep all 128 bit SSL3 ciphers disabled and only enable security.ssl3.rsa_rc4_128_md5 or security.ssl3.rsa_rc4_128_sha for sites that still only work with 128 bit and not 168 or 256 bit.

  • RELEVANCY SCORE 3.21

    DB:3.21:Mac Pro Os X 10.9.2&Nbsp;&Nbsp; Expired Security Certificate 87


    Mac pro OS X 10.9.2 expired security certificate jabber.org the messages program

    DB:3.21:Mac Pro Os X 10.9.2&Nbsp;&Nbsp; Expired Security Certificate 87

    Mac pro OS X 10.9.2 expired security certificate jabber.org the messages program

  • RELEVANCY SCORE 3.21

    DB:3.21:The Security Certificate Presented By This Website Has Expired Or Is Not Yet Valid. m7


    There is a problem with this website's security certificate.

    The security certificate presented by this website has expired or is not yet valid.

    DB:3.21:The Security Certificate Presented By This Website Has Expired Or Is Not Yet Valid. m7

    สวัสดีครับ คุณMintnyMintny,

    ก่อนอื่น ทางทีมงานต้องขอขอบคุณสำหรับการเข้ามาเยี่ยมชมและสอบถามปัญหามายังทีมงานของ ฟอรั่ม Microsoft Community เวอร์ชั่นภาษาไทย ครับ

    กลับมายังคำถามของคุณ ที่มีปัญหาเข้า log in เว็บไซต์หรือลิงค์ที่ ได้แสดงข้อความขึ้นมาว่า "There is a problem with this website's security certificate" นั้น ลองอ่านวิธีแก้ไขปัญหาดังกล่าว ตามลิงค์ด้านล่างดู นะครับ;

    http://support.microsoft.com/kb/931850

    http://answers.microsoft.com/en-us/ie/forum/ie9-windows_7/there-is-a-problem-with-this-websites-security/07c8cee4-3165-e011-8dfc-68b599b31bf5

    ได้ผลไม่ได้ผลอย่างไรบ้าง ก็รบกวนคุณช่วยแจ้งกลับมายังทีมงานของเราด้วย นะครับถ้าหากปัญหายังไม่ถูกแก้ไขได้ทางทีมของเรา จะได้ค้นหาวิธีการอื่นๆ เพื่อช่วยแก้ไขปัญหาดังกล่าวให้คุณต่อไปครับ

    ขอบคุณครับ
    จากทีมงานไมโครซอฟท์

  • RELEVANCY SCORE 3.17

    DB:3.17:Ssl Expired Security Certificate Warning ds


    We've had a couple customers mention that they got an alert
    pop up stating that their certificate had expired. After searching
    Google on this issue, it appears this might occur if a user's
    computer has an incorrect date. Is this likely the case? Is there
    anything we can do about this? Might we be able to detect when a
    user has their date set wrong and display a message to them
    explaining this?

    DB:3.17:Ssl Expired Security Certificate Warning ds

    We've had a couple customers mention that they got an alert
    pop up stating that their certificate had expired. After searching
    Google on this issue, it appears this might occur if a user's
    computer has an incorrect date. Is this likely the case? Is there
    anything we can do about this? Might we be able to detect when a
    user has their date set wrong and display a message to them
    explaining this?

  • RELEVANCY SCORE 3.17

    DB:3.17:Windows7-Usb-Dvd-Tool.Exe Has An Expired Code Signing Security Certificate ck


    Windows7-USB-DVD-tool.exehas an expired code signing security certificate

    DB:3.17:Windows7-Usb-Dvd-Tool.Exe Has An Expired Code Signing Security Certificate ck

    I use a Chromebook for all financial transactions, which I reset to factory condition regularly.

  • RELEVANCY SCORE 3.16

    DB:3.16:Oibank.Fireview.Com Security Suite 443 Is Expired f7



    The security suite is expired

    This happened

    Every time Firefox opened

    == 7/10/2010

    DB:3.16:Oibank.Fireview.Com Security Suite 443 Is Expired f7


    The security suite is expired

    This happened

    Every time Firefox opened

    == 7/10/2010

  • RELEVANCY SCORE 3.15

    DB:3.15:Security Cetificate Expired zx


    When I try to log into my Stora I get:

    The site's security certificate has expired!

    You attempted to reach

  • RELEVANCY SCORE 3.15

    DB:3.15:Business Ready Security Trial Vhd 7x


    All these vhd expired and certificate expired. i try to follow guide and alot of issue. nothing work. is there a new link
    http://www.microsoft.com/en-us/download/details.aspx?id=22152

    DB:3.15:Business Ready Security Trial Vhd 7x

    Hi,
    I'd like to suggest that you contact Microsoft Customer Service and Support (CSS) for this issue.
    How and when to contact Microsoft Customer Service and Support
    http://support.microsoft.com/kb/295539
    RegardsRick Tan
    TechNet Community Support

  • RELEVANCY SCORE 3.15

    DB:3.15:Security Certificate Error On Every Websites 7c


    Original title: I am trying to fix a certificate error. Windows says that every website I visit has a expired certificate and will not let me continue
    I need help removing the windows security so it does not tell me every website has a expired security certificate. I cannot access my banking or other inportant sites becuase of this. Help!

    DB:3.15:Security Certificate Error On Every Websites 7c


    Hi Kaye3497,
    1. Were you able to access this websites before?
    2. Did you make any changes to the computer prior to this issue?
    Make sure that the Date and Time settings are correct.
    Some secure sites require the date and time match the date and time of the secure site. Sometimes, because of incorrect time, the certificates may show up as expired.
    Step 1:
    Set the Date/time correctly
    a. Just double-click on the time in the lower right corner on the Taskbar and set the time correctly.
    b. Be sure to check the time, month, date and the year. As soon as it is corrected, this will usually fix this issue.
    Step 2:
    You may even try to open the website in compatibility mode. Steps to follow:
    a. Put the URL link in the address bar
    b. Click on Compatibility tab beside the address bar
    Here is the link below for reference:
    http://www.microsoft.com/windows/internet-explorer/features/easier.aspx
    Also refer the below link for more information:
    Warning message when a user tries to connect to a secure Web site by using Internet Explorer 7: "There is a problem with this website's security certificate"(It applies to IE8 as well)
    http://support.microsoft.com/kb/931850
    Step 3:
    Reset internet explorer settings and check if it helps.
    http://support.microsoft.com/kb/923737
    NOTE: The Reset Internet Explorer Settings feature might reset security settings or privacy settings that you added to the list of Trusted Sites. The Reset Internet Explorer Settings feature might also reset parental control settings. We recommend
    that you note these sites before you use the Reset Internet Explorer Settings feature.
    Hope this information is helpful.
    Praseetha K
    Microsoft Answers Support Engineer
    Visit our
    Microsoft Answers Feedback Forum and let us know what you think

    If this post helps to resolve your issue, please click the "Mark as Answer" or "Helpful" button at the top of this message. By marking a post as Answered, or Helpful you help others find the answer faster.

  • RELEVANCY SCORE 3.14

    DB:3.14:Why Does My Latest Version Of Firefox Under Windows 8.1 Always Report Problems With Security Certifactes - Even On Mozilla,Com - When My Latets Version On Ubunt jc



    On my desktop, I have been using Firefox V27 on Ubuntu 12.04 for some time. It uses secure sites - such as https://mozilla.org - and accepts the Security Certificates quite happily, so I am not even aware there is any issue.

    My new laptop is Windows 8,1, and I have installed Firefox- the latest version.

    Whenever Firefox visits a secure site, it ALWAYS says that there is a problem with the security certificate - even at mozilla.org - and warns me away. I have to complete a security exemption.

    Why is this, and how can I fix it?

    Thanks in anticipation.

    DB:3.14:Why Does My Latest Version Of Firefox Under Windows 8.1 Always Report Problems With Security Certifactes - Even On Mozilla,Com - When My Latets Version On Ubunt jc

    Question owner


    Thanks everyone - my problem is finally solved.

    I cleared out all of the pupware. It took some time, because I have never used Windows 8 before and I was never too sure if a piece of software that popped up was an importantor useful part of Windows or just something the HP had chosen top bundle in with my new Windows 8 PC.

    Having cleared out all of the rubbish, I ran Malware which found some more issues and ealt with them.

    At this point, I tried to use my browser again to access the internet. If failed again, but with a different error - my PC was using a Windows proxy server!

    I don't know how thgis got switched on - I'd never even heard of a proxy server before then.

    However, a Google search showed me how to switch off the proxy server, and I was back in business.

    Many thanks to all of you kind people who helped me.

    John

  • RELEVANCY SCORE 3.14

    DB:3.14:Security Certificate Warning 7d


    I'm getting and Security Certificate warning on the site I use t open up my emails. It says the site's certificate has expired or not valid. Can I correct this or does my sever have to do it? I'm using IE10 and Windows 8.

    DB:3.14:Security Certificate Warning 7d

    Thanks it does happen to only one site. I will follow your instructions to see that works. Again, thanks.

  • RELEVANCY SCORE 3.14

    DB:3.14:Web Sites Security Certificate Issue fc


    We have win server 2008 standard editions domain controller some time user getting error messagereleted toweb sites security certificate it showing web sites security certificate is not valid or it is expired.
    It happining with the secure sites like https://www.gmail.com .https://www.yahoo.com etc.
    please help regarding the same.

    DB:3.14:Web Sites Security Certificate Issue fc

    Hi,
    This problem may occur if your Firewall or Proxy block traffic that tries to verify the websites certificate. Please check the blocked ports and blocked IP address or websites.
    If no obvious clue, we can try to monitor the traffic. Download Microsoft Network Monitor.

    http://www.microsoft.com/downloads/details.aspx?FamilyID=983b941d-06cb-4658-b7f6-3088333d062fdisplaylang=en
    1.Run Network Monitor and start capturing.
    2.Reproduce the problem.
    Stop the capturing, save the result and upload the file to Windows Live SkyDrive (http://www.skydrive.live.com/). If you would like other community member to analyze the report, you can paste the link here, if not,
    you can send the link to tfwst@microsoft.com.
    ThanksThis posting is provided AS IS with no warranties, and confers no rights.

  • RELEVANCY SCORE 3.13

    DB:3.13:Security Cert. Issue pm



    I cannot log in I get:

    There is a problem with this website's security certificate.

    DB:3.13:Security Cert. Issue pm


    I cannot log in I get:

    There is a problem with this website's security certificate.

  • RELEVANCY SCORE 3.13

    DB:3.13:Bogus Website Security Certificate 9s


    "There is a problem with this website's security certificate.

    The security certificate presented by this website has expired or is not yet valid.

    DB:3.13:Bogus Website Security Certificate 9s

    I have an AKO mail account Army e-mail, and every time I try to sign in I the standard problem with this website's security certificate. and when I tell it to go on the site any way it will not. Help Thank you

  • RELEVANCY SCORE 3.12

    DB:3.12:Https://Cumulus.Services.Live Security Certificate Expired 91


    Hi,

    DB:3.12:Https://Cumulus.Services.Live Security Certificate Expired 91

    You can't. But I'm not sure if it was allowed from Cumulus either...

  • RELEVANCY SCORE 3.09

    DB:3.09:Connectivity Issue 8f


    Don't understandaproblem-noticemessage when logging on to Comcast. However, clicking on "continue ..." usually connects me.Here's the message:There is a problem with this website's security certificate.The security certificate ... has expired or is not yet valid.Security certificate problems may indicate an attempt to fool you or intercept any data you send to the server.We reommend that you close this webpage and do not continue to this website.

    DB:3.09:Connectivity Issue 8f

    Don't understandaproblem-noticemessage when logging on to Comcast. However, clicking on "continue ..." usually connects me.Here's the message:There is a problem with this website's security certificate.The security certificate ... has expired or is not yet valid.Security certificate problems may indicate an attempt to fool you or intercept any data you send to the server.We reommend that you close this webpage and do not continue to this website.

  • RELEVANCY SCORE 3.09

    DB:3.09:Sites Security Certificate Has Expired After Windows Upgrade 7j


    I was prompted to update my windows update. After updating I found a message stating that the site's security certificate has expired. The site was a reliable one. What can I do. My OS is Windows 7 Home Premium

    DB:3.09:Sites Security Certificate Has Expired After Windows Upgrade 7j

    I was prompted to update my windows update. After updating I found a message stating that the site's security certificate has expired. The site was a reliable one. What can I do. My OS is Windows 7 Home Premium

  • RELEVANCY SCORE 3.08

    DB:3.08:Comcast's Security Certificate Expired 8/28/2013 zj


    I just got a warning from Comcast's version of Norton Security Suite that Comcast's security certificate expired 8/28/2013. Someone who works for Comcast IT needs to check this ASAP (and fix it).







    Solved
    Go to solution

  • RELEVANCY SCORE 3.07

    DB:3.07:How To Delete An Expired Security Certificate? x7



    Each time I open a fresh Firefox page, I get a message popping up 4 times informing me that a security certificate for a cashback set-up that no longer exists, has expired. How do I get rid of it?

    DB:3.07:How To Delete An Expired Security Certificate? x7



    You can use one of these to start Firefox in Safe Mode:

    On Windows, hold down the Shift key while starting Firefox with a double-click on the Firefox desktop shortcut
    On Mac, hold down the Options key while starting Firefox
    Help Restart with Add-ons Disabled

    https://support.mozilla.org/kb/Safe+Mode

  • RELEVANCY SCORE 3.07

    DB:3.07:Thread: Security Certificate Expired j9


    When I try to login to the NetWare 6.5 portal with IE is get The c

    security certificate is expired or is not yet valid

    I ran PKIDiags and it all looks fine. In ConsoleOne the the two

    certificates don\'t expire until 2008. But according to IE, they expired

    on Jan, 16, 2006. What can I do to correct this?

    Thanks,

    John Jakus

    DB:3.07:Thread: Security Certificate Expired j9

    What certificates are referenced in the Apache conf files ?. Has Apache

    been restarted since you\'ve done adjustments to the certs held in NDS ?

    Cheers Dave

    -' + '-

    Dave Parkes [NSCS]

    Occasionally resident at http://support-forums.novell.com/

  • RELEVANCY SCORE 3.07

    DB:3.07:Where Are Security Exceptions Stored (So That I Can Undo One!) d8



    I want to undo a security exception for a site so that I can provide the site owners with details of an expired digital certificate... the original issue arose when I was being relayed from one site to another (quite legitimately), both of which are being accessed using secured HTPP - I need to get the details of the first (expired) certificate but cannot prevent being relayed onwards again unless I remove the "permanent" security exception.

    DB:3.07:Where Are Security Exceptions Stored (So That I Can Undo One!) d8


    I want to undo a security exception for a site so that I can provide the site owners with details of an expired digital certificate... the original issue arose when I was being relayed from one site to another (quite legitimately), both of which are being accessed using secured HTPP - I need to get the details of the first (expired) certificate but cannot prevent being relayed onwards again unless I remove the "permanent" security exception.

  • RELEVANCY SCORE 3.06

    DB:3.06:Wvc54gca - Expired Activex Control Certificate? 1z



    I just got this camera a few days ago and now I found out that the activeX control that is

    needed to access the camera through a web browser came with an activeX control that

    has an expired security certificate.

    An IP camera that is considered unsafe to access by most web browsers. Nice!

    I figured out how to get Internet Explorer to install the control anyways, but how about

    the less computersavvyrest of my family?

    Linksys tech support could not give me an ETA when this issue will beaddressed. Unreal..

    DB:3.06:Wvc54gca - Expired Activex Control Certificate? 1z

    Are there any solution on this issue?I've got the same problem. It's difficult for all my visitors to install the active-X.

  • RELEVANCY SCORE 3.06

    DB:3.06:Expired Security Certificate cf


    When I am getting into the comcast email a security alert pops up saying the certificate is expired. what do I do?

    DB:3.06:Expired Security Certificate cf

    Replace your PRAM battery, that could be the cause of your date resetting.

  • RELEVANCY SCORE 3.05

    DB:3.05:Since This Upgrade To Firefox 31 On The Mac I Can No Longer Get To Any Hp Ilo. sa



    Since this upgrade to Firefox 31 on the mac I can no longer get to any HP iLo, does anybody know what happened with security certificates with this update? Firefox does not ask to accept the certificate anymore it just says there i an invalid certificate.

    Issuer certificate is invalid. (Error code: sec_error_ca_cert_invalid)

    DB:3.05:Since This Upgrade To Firefox 31 On The Mac I Can No Longer Get To Any Hp Ilo. sa

    Question owner


    OK well removing the cert8.db did not help anyway. I have attached a screenshot. The only think that worked was to change the security.use_mozillapkix_verification to false from true. So this is an interface for HP ProLiant servers that allows us to do bios work console work, etc.
    Thanks
    Don

  • RELEVANCY SCORE 3.05

    DB:3.05:Once I Log Into Firefox I Receive A Secure Warning, Which Says: Sec_Error_Expired_Certificate. When I View The Certificate - It Is Somethng From Godaddy, Can You Instruct Me On How To Remove This? d8



    Each time i open firefox i receive the following security warning message, sec_error_expired_certificate. Upon viewing the certificate it appears to originate from "godaddy", please advise
    Wade

    DB:3.05:Once I Log Into Firefox I Receive A Secure Warning, Which Says: Sec_Error_Expired_Certificate. When I View The Certificate - It Is Somethng From Godaddy, Can You Instruct Me On How To Remove This? d8


    Each time i open firefox i receive the following security warning message, sec_error_expired_certificate. Upon viewing the certificate it appears to originate from "godaddy", please advise
    Wade

  • RELEVANCY SCORE 3.05

    DB:3.05:Thread: Expired Certificate f9


    Hi all: the Yast_Default_CA certificate on my OES2 servers has expired. I stumbled upon this As I was having trouble with our SMT server and clients suing signatures as the security level. Do I delete and recreate the certificate as described here: http://www.novell.com/support/kb/doc.php?id=7006024 ?

    Thanks, Chris.

    DB:3.05:Thread: Expired Certificate f9

    Thanks. So far I would say it did not work correctly, although something else may be responsible. I have lost the ability to ncc-sync back to Novell or to re-register a server. I keep getting this curl 35 error. TIDs say it is due to a proxy issue, but we have run with Border Manager as our proxy for ever. I removed the proxy from the equation but get the same curl 35 error. Recently I see that curl was updated from Novell. Not sure if this caused an issue or not.

    \r

    kjhurnikjhurni@no-mx.forums.novell.com 5/13/2013 11:26 AM
    \r

    \r

    Chris;2262745 Wrote:
    \r

    Hi all: the Yast_Default_CA certificate on my OES2 servers has expired.

    I stumbled upon this As I was having trouble with our SMT server and

    clients suing signatures as the security level. Do I delete and

    recreate the certificate as described here: \'Support | How to recreate

    SMT 11 CA and server certificate\'

    (http://www.novell.com/support/kb/doc.php?id=7006024) ?

    Thanks, Chris.
    \r

    \r

    I would say normally yes. However, I only run SMT on pure SLES and

    not on OES (to avoid issues with upgrades/patching). I\'ve run the above

    procedure many times on plain SLES and it\'s worked fine.

    I cannot speak to how well it works with OES.

    If this is on a VM, I\'d suggest snapshotting the VM just in case.

    If you can wait a bit longer I can try to find out for sure.

    -' + '-

    The opinions expressed are my own.

    Check out my OES2 Guides:

    Installing OES2 SP2:

    http://www.novell.com/communities/no...allation-guide

    Upgrading to OES2 with ID Transfer:

    http://www.novell.com/communities/no...r-id-scenarios

    GroupWise Migration with OES2 ID Transfer:

    http://www.novell.com/communities/no...p2-transfer-id

    -' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-

    kjhurni\'s Profile: http://forums.novell.com/member.php?userid=734

    View this thread: http://forums.novell.com/showthread.php?t=466619

  • RELEVANCY SCORE 3.05

    DB:3.05:Firefox Says Theat The Certificate Is Expired, Regardless Of What Website I Go To zz



    No matter what site I go to, Firefox tells me that the certificate for the website is expired, and gives me the GET ME OUT OF HERE message. I do not like adding security exceptions for every website I go to!

    URL of affected sites

    http://www.google.com, http://www.bankofthewest.com, http://www.craigslist.com

    DB:3.05:Firefox Says Theat The Certificate Is Expired, Regardless Of What Website I Go To zz

    Helpful Reply


    Check the date and time in the clock on your computer: (double) click the clock icon on the Windows Taskbar.
    See Troubleshoot the "Secure Connection Failed" error message

  • RELEVANCY SCORE 3.05

    DB:3.05:Every Time I Open Mozilla Firefox I Get An Expired Certificate Warning: Fvd.Kallout.Com:443 Is The Name Of The Certificate. It Is Not Another Website Issue. Only Happens With Firefox Browser And Not With Internet Explorer. Please Help. 1d



    Every time I open Mozilla Firefox I get an expired certificate warning: fvd.kallout.com:443 is the name of the certificate. It is NOT another website issue. Only happens with Firefox browser and not with Internet Explorer. Please help.

    DB:3.05:Every Time I Open Mozilla Firefox I Get An Expired Certificate Warning: Fvd.Kallout.Com:443 Is The Name Of The Certificate. It Is Not Another Website Issue. Only Happens With Firefox Browser And Not With Internet Explorer. Please Help. 1d

    Helpful Reply


    Check the date and time in the clock on your computer: (double) click the clock icon on the Windows Taskbar.

    https://support.mozilla.com/kb/Secure+Connection+Failed

  • RELEVANCY SCORE 3.05

    DB:3.05:Firefox Says Yahoo Page Id Has Expired. Help Says I Should Be Able To Click On Exception Box, But One Doesnt Appear d3



    On Yahoo, trying to import contact. Clicked button to do so and got Firefox's "This Connection is Untrusted" with the following msg under Technical Details.
    overview.mail.yahoo.com uses an invalid security certificate.
    The certificate expired on 9/12/2010 5:37 AM.
    (Error code: sec_error_expired_certificate)
    Ckd help. Said I should see a button that allows me to add site exception, but no button appears with the page.

    DB:3.05:Firefox Says Yahoo Page Id Has Expired. Help Says I Should Be Able To Click On Exception Box, But One Doesnt Appear d3


    On Yahoo, trying to import contact. Clicked button to do so and got Firefox's "This Connection is Untrusted" with the following msg under Technical Details.
    overview.mail.yahoo.com uses an invalid security certificate.
    The certificate expired on 9/12/2010 5:37 AM.
    (Error code: sec_error_expired_certificate)
    Ckd help. Said I should see a button that allows me to add site exception, but no button appears with the page.

  • RELEVANCY SCORE 3.05

    DB:3.05:Exchange 2007 Sp1 Certificate Issue d8


    I have been having an issue with our internal certificate on Exchange 2007 sp1. I've cloned the existing certificate through the exchange mgt shell, but have had no luck with the clients (Oulook 07) seeing the new cert. Did I miss a step?
    error message from Outlook clients:
    Security Alert
    Information you exchange with this site cannot be viewed by others. However, there is a problem with the site's securtiy certificate.
    The security certificate is from a trusted certifying authority.
    The security has expired or is not yet valid.
    The security certificate has a valid name.
    Do you want to proceed?
    Yes no view certificate

    If you click yes twice in a row in connects fine. But when you click view certificate, it has the incorrect thumbprint for the new cert.

  • RELEVANCY SCORE 3.05

    DB:3.05:Problem With Utl_Http And Untrusted Security Certificate 39


    I'm struggling with connecting to HTTPS site from a PL/SQL procedure. I'm using the UTL_HTTP package, with the security certificate from the site in a Wallet (ewallet.p12). The security certificate has not expired, but when I run the program I get the following error message:

    "ORA-29273: HTTP request failed
    ORA-06512: at "SYS.UTL_HTTP", line 1029
    ORA-29024: Certificate validation failure"

    When I try the URL in Firefox I get a page that says "This Connection is Untrusted", but you can click "I Understand the Risks" and proceed.

    My PL/SQL code works fine with other HTTPS sites, with different security certificates.

    Is there a way to get UTL_HTTP to accept this specific security certificate anyway, like you can do with the web browsers?

    DB:3.05:Problem With Utl_Http And Untrusted Security Certificate 39

    Then I do not understand the problem. I can confirm that https do work, as long as
    a) the Oracle server has connectivity to the web server (directly or via proxy)
    b) the Oracle server's wallet contains the complete chain of certificates used by the web server (and the wallet is successfully opened iUTL_HTTP/i)

    We used it daily and on production systems.

    If it does not work - well, there must be a bug in the code or approach used somewhere...

    My guess too would have been an incomplete certificate chain as that explains most of the UTL_HTTP errors when using https. Failing that, then a connectivity problem on port 443 that does not exist on port 80.

  • RELEVANCY SCORE 3.04

    DB:3.04:Security Certificate a3


    There is a problem with this website's security certificate. The security certificate presented by this website has expired or is not yet valid.
    I get this messagewhen I try to sign on to get my yahoo e-mail and other website's.

    DB:3.04:Security Certificate a3

    Always state your full Windows version (e.g., WinXP SP3; WinXP 64-bit SP2; Vista SP1; Vista 64-bit SP2; Win7; Win7 64-bit) as well as your IE version when posting in an IE-specific forum or newsgroup. Please do so in your next reply.

    First, make sure that your time, date, and time-zone settings are all correct.

    ~Robear Dyer (PA Bear) ~ MS MVP (IE, Mail, Security, Windows Update Services) since 2002 ~ Disclaimer: MS MVPs neither represent nor work for Microsoft

  • RELEVANCY SCORE 3.04

    DB:3.04:Firefox Reporting Bad Security Certificates 1k



    All of a sudden, Firefox is reporting "bad security certificate" for a number of websites--including Mozilla's!! I am using version 6.0.

    The problem is worst on Google+. I added exceptions for the security certificate issues, but Firefox will not load any photos at all anymore for Google+. This is not an issue with IE on the same computer. This problem has been occurring only for the last three days.

    DB:3.04:Firefox Reporting Bad Security Certificates 1k



    Check the date and time in the clock on your computer: (double) click the clock icon on the Windows Taskbar.

    https://support.mozilla.com/kb/Secure+Connection+Failed

  • RELEVANCY SCORE 3.04

    DB:3.04:Redhat 3.0es - Openmanage 5.2 - Security Certificate Expired mz


  • RELEVANCY SCORE 3.03

    DB:3.03:Firefox Hangs And I Keep Getting A Pop Up About Yahoo Toolbar Expired. 8p



    I get a pop up that tells me my yahoo toolbar is failing because a security certificate has expired. Ever since that started happening it hangs up and can't go to certain websites.

    User Agent

    Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; yie8)

    DB:3.03:Firefox Hangs And I Keep Getting A Pop Up About Yahoo Toolbar Expired. 8p


    I get a pop up that tells me my yahoo toolbar is failing because a security certificate has expired. Ever since that started happening it hangs up and can't go to certain websites.

    User Agent

    Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; yie8)

  • RELEVANCY SCORE 3.03

    DB:3.03:Security Certificate 99


    I get the following warning for all sites I visit on the internet even www.msn.com.

    "There is a problem with this website's security certificate. The security certificate presented by this website has expired or is not yet valid.
    Security certificate problems may indicate an attempt to fool you or intercept any data you send to the server."

    DB:3.03:Security Certificate 99

    I am not sure what fixed it but it no longer is a problem

    thx

  • RELEVANCY SCORE 3.02

    DB:3.02:Invalid Certificate From Firefox 1s



    When using Firefox I get the following invalid security certificate message:
    static-ssl-cdn.addons.mozilla.net;443 uses an invalid security certificate. The certificate is not trusted because no issue chain was provided.
    Error code: sec_error_unknow_issuer

    Is this a firefox issue? or the certificate you generate?

    I do get the pop up panel indicating a "dangerous website" and accept the certificate exception. But then I get the above message.
    Lizette

    DB:3.02:Invalid Certificate From Firefox 1s



    Who is the issuer of that certificate?

    I see a different certificate chain for that specific domain (Akamai Subordinate CA 3 - GTE CyberTrust Global Root), so they may be using more servers for load balancing and you may get a different server.

    You can retrieve the certificate and check details like who issued certificates and expiration dates of certificates.

    Click the link at the bottom of the error page: "I Understand the Risks"

    Let Firefox retrieve the certificate: "Add Exception" - "Get Certificate".

    Click the "View..." button and inspect the certificate and check who is the issuer.

    You can see more Details like intermediate certificates that are used in the Details pane.

  • RELEVANCY SCORE 3.02

    DB:3.02:Message....Websites Security Certificate Expired Or Is Not Yet Valid dj


     

    DB:3.02:Message....Websites Security Certificate Expired Or Is Not Yet Valid dj

    Hi Ann,
     
    Thanks for your kind words. I'm glad it helped you. And thanks for choosing Microsoft products.
     
    Happy New Year.
     
                                                     Sincerely,
    Yog Li
    Microsoft Online Community Support

  • RELEVANCY SCORE 3.02

    DB:3.02:I Am Not Able To Load Www.Hotmail.Com (Or)Https://Login.Live.Com, Showing Certifiacte Expired Even After I Added Confirm Security Exception The Page Is Blank Not Loading. 17



    but this site is loading in internet explorer when we give ok in the security alert which also shows the security certificate is expired. In fire fox after i confirmed the security exception also its not loading and i have a blank page. Please help advise, else i only have to depend on IE. But i am a fan of Firefox,

    DB:3.02:I Am Not Able To Load Www.Hotmail.Com (Or)Https://Login.Live.Com, Showing Certifiacte Expired Even After I Added Confirm Security Exception The Page Is Blank Not Loading. 17



    Check the date and time in the clock on your computer: (double) click the clock icon on the Windows Taskbar.

    Troubleshoot the "Secure Connection Failed" error message

  • RELEVANCY SCORE 3.01

    DB:3.01:Encrypted Pages Whose Certificate Has Expired Security, When You Add Them To The Exclusion, It Is Still Not Open And Displays Warnings About The Expiration Of The Certificate. It Seems That The Exception Simply Does Not Work. 3j



    Encrypted pages whose certificate has expired security, when you add them to the exclusion, it is still not open and displays warnings about the expiration of the certificate. It seems that the exception simply does not work.

    This happened

    Every time Firefox opened

    == Encrypted pages whose certificate has expired security, when you add them to the exclusion, it is still not open and displays warnings about the expiration of the certificate. It seems that the exception simply does not work.

    DB:3.01:Encrypted Pages Whose Certificate Has Expired Security, When You Add Them To The Exclusion, It Is Still Not Open And Displays Warnings About The Expiration Of The Certificate. It Seems That The Exception Simply Does Not Work. 3j


    Encrypted pages whose certificate has expired security, when you add them to the exclusion, it is still not open and displays warnings about the expiration of the certificate. It seems that the exception simply does not work.

    This happened

    Every time Firefox opened

    == Encrypted pages whose certificate has expired security, when you add them to the exclusion, it is still not open and displays warnings about the expiration of the certificate. It seems that the exception simply does not work.

  • RELEVANCY SCORE 3.01

    DB:3.01:Unity Connection V1.2 Certificate Expired fj



    Hi,

    I know Unity Connection is already end of support, but I have a customer still using that version.

    The security certificate has been expired, my question is how do I regenerate this certificate? Unity conn still works fine except for the media master, customer has to set the date back into the time frame of the certificate to get the media master working. I already looked on CCO for any documentation, however all documentation for version 1.x seems to be removed.

    Does somebody knows how to solve this issue?

    Thanks in Advance

    BM

    DB:3.01:Unity Connection V1.2 Certificate Expired fj


    Hi,

    Thanks for your feedback, but I am not shure if this something to do with the license, I clearly see that the certificate is (only) valid for 5 years, I always thought that Unity license is permanent.

  • RELEVANCY SCORE 3.00

    DB:3.00:Firefox Will Not Let Me Access My Work Groupwise Remotely. a7



    I get a message that the site is not trusted because the security certificate has expired, but I cannot override this and it just won't let me in.

    DB:3.00:Firefox Will Not Let Me Access My Work Groupwise Remotely. a7


    I get a message that the site is not trusted because the security certificate has expired, but I cannot override this and it just won't let me in.

  • RELEVANCY SCORE 3.00

    DB:3.00:Browsersync.Google.Com:443 Keeps Coming Up With A Certificate Expired Issue s1



    I am constantly getting a pop up saying

    browsersync.google.com:443 uses an invalid security certificate

    The certificate will not be valid until 7/27/2011 6:11 a.m.

    Error Code: sec_error_expired_certificate

    Talks about this maybe someone trying to impersonate the computer

    DB:3.00:Browsersync.Google.Com:443 Keeps Coming Up With A Certificate Expired Issue s1


    I am constantly getting a pop up saying

    browsersync.google.com:443 uses an invalid security certificate

    The certificate will not be valid until 7/27/2011 6:11 a.m.

    Error Code: sec_error_expired_certificate

    Talks about this maybe someone trying to impersonate the computer

  • RELEVANCY SCORE 2.99

    DB:2.99:The Security Certificate Has Expired Or Is Not Yet Valid When Try To Enter Websites In Ie8 kj


    Original Title: ASecurity Certificate errors will not allow me to get into websites
    IE will not allow me to enter websites due to Security Certificate Errors Tells me that all SC of website has expired. This even happens on secure sites such as MSN login page...Hotmail, etc I have searched and tried several things reccommended by your
    Q and A systems even a full recovery on pc to try to fix. Can you please tell me how to fix this issue? PLEASE!

  • RELEVANCY SCORE 2.99

    DB:2.99:Server Certificate Expired ? zx


    beginning just today, when I try to log on to my e-mail account ,I get a pop up that says: "ssdc.comcast.net" site uses a security certificate to encrypt data during transmission, but the certificate has expired! I've never heard of this before? What's the deal??

    DB:2.99:Server Certificate Expired ? zx

    All,

    This issue should now be resolved. Please visit this thread for more information.

    Please post any questions you have in the above linked thread. For now, this one is closed.

  • RELEVANCY SCORE 2.98

    DB:2.98:Acs 4.2 Certificate Re-Install Issue. 8j



    hi.

    have a issue with installing the Cert on ACS 4.2 . recently our ACS cert is expired and we got the new cert and installed.

    when accessing https://ACS:2002/ Cert error." There is a problem with this website's security certificate " I checked the cert and it looks good.

    from firefox the messa is this one Error code: ssl_error_bad_mac_alert.

    I did the same procedure then before but now it dosen´t work.

    Not sure where i am doing wrong.

    thank you

    DB:2.98:Acs 4.2 Certificate Re-Install Issue. 8j


    You can try to use  a different browser such as IE to see if you see the same problem.

    You can also try to delete any stored certificate which might related to ACS old certificate in FireFox, Tool-Option-advanced-view certificate

  • RELEVANCY SCORE 2.98

    DB:2.98:Security Certificate Expired? zp


    On the Comcast HOME page i select:
    More

    Personal Web Pages and receive this messege? Does anyone know what this is? It appears to be an alert from Mcafee because it has the mcafee ALERT SHIELD ? (the one with the RED X on it?

    This is before I get to the first COMCAST

    There is a problem with this website's security certificate.
    The security certificate presented by this website has expired or is not yet valid.Security certificate problems may indicate an attempt to fool you or intercept any data you send to the server.

    DB:2.98:Security Certificate Expired? zp


    The expired security certificate problem is still a problem with browsers that aren't the ones Comcast supports. That includes older versions of Firefox, the latest version of OmniWeb, and the latest version of Safari. The image I posted above over a month ago is what I still see today when I try to go to https://publish.comcast.net/home/

    This is really annoying. Now that someone is updating the tools, maybe this could get fixed? For the past several weeks, I just click to ignore the host mismatch. Or I use Firefox 3, but I really want to use OmniWeb.

  • RELEVANCY SCORE 2.97

    DB:2.97:Rvl200 - Invalid Or Expired Certificate In Internet Explorer j8



    When using Internet Explorer, users try to start an SSL VPN session, however the ActiveX Controls are blocked because the certificate is either expired or invalid. How to you update the certificate with a current certificate?  Can I purchase a certificate and install it on the RVL200?  What is the process for installing an enternal certificate on the RVL200?  I can't find any documentation anywhere online.

    The virtual passage can still be launched using Firefox or Chrome, but cannot be launched through Internet Explorer which is the only browser installed on all my users' computers.  It is not acceptable to turn off or reduce my users' security settings.  I just want to eliminate the error and make it seamless for my users. Your help would be appreciated.

    Nick

    DB:2.97:Rvl200 - Invalid Or Expired Certificate In Internet Explorer j8


    Thanks for this important reminder. I have found the following info in the release note, which should have been highlighted.

    When the RVL 200 is upgraded from firmware version 1.1.7 to 1.1.12.1, the SSLVPN feature needs to be enabled manually.

  • RELEVANCY SCORE 2.97

    DB:2.97:Firefox Crashes zx



    crm.zoho.com uses an invalid security certificate.

    The certificate is not trusted because the issuer certificate has expired.
    The certificate will not be valid until 9/11/2011 8:00 PM. The current time is 1/1/2006 1:10 AM.

    (Error code: sec_error_expired_issuer_certificate)

    DB:2.97:Firefox Crashes zx


    crm.zoho.com uses an invalid security certificate.

    The certificate is not trusted because the issuer certificate has expired.
    The certificate will not be valid until 9/11/2011 8:00 PM. The current time is 1/1/2006 1:10 AM.

    (Error code: sec_error_expired_issuer_certificate)

  • RELEVANCY SCORE 2.97

    DB:2.97:N73 Problem - Certificate Expired When Installing ... df


    Can someone tell me what happen? How to turn off the security check?

    Please help

    DB:2.97:N73 Problem - Certificate Expired When Installing ... df

    Why the developers develop software only for one year. Most of the softwares I used to download six/seven months ago need to date back. My downloaded smartmovie player now needs a date back to dec 2006 or jan 2007 before installation. What a heck.

  • RELEVANCY SCORE 2.97

    DB:2.97:Certificate Errors - Warning Says That The Security Certificate I Am Using Belongs To Another Website 3c


    I am getting a screen that says I am havong problems with certificate errors. Specifically, it says that the security certificate I am using belongs to another website.

    DB:2.97:Certificate Errors - Warning Says That The Security Certificate I Am Using Belongs To Another Website 3c

    Hi,

    ·Do you get the certificate error on only that particular site?
    Step 1: If you encounter a certificate error at a website you have visited before without errors, it's possible the website is not configured correctly. Try retyping the address you are using. For example, if you are typing the address
    as https://example.com , try changing it to
    https://www.example.com .
    It is also possible that the website's certificate has expired and the owner or operator needs to contact the certification authority to renew the certificate in order to continue using it. This is a website-related problem, and cannot be corrected
    in Internet Explorer. If you are getting errors on a website you have previously visited successfully, contact the website or webmaster to report the problem
    Refer to the link below: “There is a problem with this website's security certificate"http://support.microsoft.com/kb/931850
    Refer to “About certificate errors”http://windows.microsoft.com/en-US/windows-vista/About-certificate-errors

    Step 2: Remove the certificate and check if that helps.
    Note: Do not forget to back up the certificate before you uninstall.
    Follow these steps to remove the certificate:
    a. Open Internet Explorer.
    b. Click on Tools and then click Internet options.
    c. Select the content tab.
    d. Click on certificates.
    e. Select the Personal tab.
    f. Select the certificate and click remove.
    g. When prompted to confirm the deletion, click yes.
    Diana
    Microsoft Answers Support Engineer
    Visit ourMicrosoft Answers Feedback Forum and let us know what you think.

    If this post helps to resolve your issue, please click the "Mark as Answer" or "Helpful" button at the top of this message. By marking a post as Answered, or Helpful you help others find the answer faster.

  • RELEVANCY SCORE 2.97

    DB:2.97:Security Certificate Problem 7j



    Firefox (3.6.16) has just informed me that the 'secure.xilinx.com' site security certificate is invalid:"The certificate is not trusted because the issuer certificate is unknown. (Error code: sec_error_unknown_issuer)"

    The attachment may help diagnose the problem...




    ------------------------------------------"If it don't work in simulation, it won't work on the board."

    DB:2.97:Security Certificate Problem 7j


    This secure certificate issue has now been resolved. Please clear your cache and try to sign in again using Firefox. We are sorry for any inconvenience. Thank you.

    Best,

    alexisc

  • RELEVANCY SCORE 2.97

    DB:2.97:Getting Security Certificate Error Message When Accessing Yahoo Mail. 19



    Whenever I navigate to the login page for Yahoo Mail I get a "sec_error_expired_certificate" error message. It says the certificate expired today, 11/29/11.

    I do not get this error when I try to login through Internet Explorer.

    I also recently experienced this issue when trying to login to Facebook.

    I use AVG free anti-spyware as well as Spybot Search and Destroy. I run multiple scans daily and have had no negative reports (nothing found).

    What do I need to do to resolve this issue? Any help would be very much appreciated.

    DB:2.97:Getting Security Certificate Error Message When Accessing Yahoo Mail. 19


    Whenever I navigate to the login page for Yahoo Mail I get a "sec_error_expired_certificate" error message. It says the certificate expired today, 11/29/11.

    I do not get this error when I try to login through Internet Explorer.

    I also recently experienced this issue when trying to login to Facebook.

    I use AVG free anti-spyware as well as Spybot Search and Destroy. I run multiple scans daily and have had no negative reports (nothing found).

    What do I need to do to resolve this issue? Any help would be very much appreciated.

  • RELEVANCY SCORE 2.96

    DB:2.96:How Do I Un-Trust A Publisher With An Expired Certificate? fz



    Upon receiving a security message in Club Pogo that an application had an expired security certificate, I mistakenly checked the box that said, "Always trust certificates from this publisher". Now I'd like to change this selection and "un-trust" the application's publisher. I'm running Windows XP Professional Service Pack 3. My decision seems to affect both Mozilla Firefox 3.6 and Internet Explorer 8, so there must be a file of "trusted publishers" somewhere in Windows, but I don't know how to undo my original decision.

    DB:2.96:How Do I Un-Trust A Publisher With An Expired Certificate? fz



    Looks like you made that exception for a Java applet.

    Try to clear the Java cache:

    http://www.java.com/en/download/help/5000020300.xml - How do I clear the Java cache? - 1.5.0, 6.0

  • RELEVANCY SCORE 2.96

    DB:2.96:Is There An Official Mozilla Process To Fix My Websites Security Certificate Issues? 13



    People can’t get into my website because Firefox says it isn’t secure. We fixed our security certificate issues but we use a new certificate authority for verification that is not currently part of Mozilla’s trusted certificate store. We still need Firefox to update their certificate store to get rid of the error message. Is there a process that Mozilla has to go fix this? Does anyone know how long this would take? We are worried about losing a lot of viewers because they don’t trust our site.

    DB:2.96:Is There An Official Mozilla Process To Fix My Websites Security Certificate Issues? 13



    See also:

    http://www.mozilla.org/projects/security/certs/pending/

    There is not much that you can do on your side if Firefox doesn't have the root certificate built-in in the Certificate Manager.

    Best would be to switch to a CA that has its root certificate included in Firefox.

  • RELEVANCY SCORE 2.96

    DB:2.96:Cant Skip This Connection Is Untrusted Error Page a7



    The SSL certificate for one of the sites I use expired today a couple hours ago, and the devs of that site still haven't had spare time to update it yet. Suppose it's not a big issue, in most (other) browsers you can just review the problem and click on "continue anyway" link or something like that, when you're sure that the certificate was expected to become invalid. So you can visit the page requested with broken certificate in _single_ click. But not in Firefox.

    As I remember - some time ago on the Cert Error page there was "I understand the risks" paragraph with the button "Add exception" below. Looks like it got disabled in Firefox 30 as I don't see it there. Okay, I googled around and found out that in about:config page there's a secret option browser.xul.error_pages.expert_bad_cert which was in disabled state by some reason (I personally haven't ever touched it before). Okay, now I'm able to open the ugly "Add exception" window, but when I add exception - nothing happens. Neither temporary not permanent exception option allowes me to view the site. "This Connection is Untrusted", browser says. Period.

    After that I've tried to install "Skip cert error" add-on - with no success. Even if I add the site URL to whitelist in add-on options, which "in theory" should bypass ANY security checks for this exactly domain - then I still end up staring at "This Connection is Untrusted" error which simply can't be bypassed by any means.

    The sites I've tried to reach are https://lists.openwrt.org and https://forum.openwrt.org. It's interesting though, the certificate is also expired at https://openwrt.org, but that site can be added to exception list and then firefox opens it. However I see completely NO WAY to make firefox open https://lists.openwrt.org or https://forum.openwrt.org.

    I've run out of ideas and came here. Hope somebody knows how to workaround this issue.

    PS: I wonder why the hell there's no option to bypass the check by some _simple_ means like in other browsers so that I could reach requested site in seconds rather then searching for settings/addons/workarounds for hours. Thank you firefox for such enourmous care for security, you've made me run Internet Explorer again...

    ---

    Update 1:

    It appears that in this case the certificate was registered for domain openwrt.org, but was also used for forum and lists subdomains. Now it is expired, but the expiration issue can be ignored by exception list only for openwrt.org itself. Other subdomains are actually added to exception list, but it doesn't work for them, so that browser is stuck at "untrusted connection" error which can't be ignored or skipped. What a shame.

    ---

    Update 2:

    I was quiet wrong in Update 1: in fact the SSL certificate for openwrt.org was Level 2 certificate with correcly registered subdomains like forum.openwrt.org and lists.openwrt.org. However when the certificate expired, only openwrt.org exception worked and the site was browseable. All the subdomains could be added to exceptions but regardless of that fact firefox refused to open those sites and was stuck on unskippable "untrusted connection" error page.
    For now openwrt.org maintainers have already renewed their certificate so the problem can't be observed on those domains anymore. However I believe that the problem in firefox exceptions handling still exists and should be fixed in future firefox releases.

    DB:2.96:Cant Skip This Connection Is Untrusted Error Page a7



    Hi,
    @jscher2000 and @cor-el: thank you for your help!
    The "Add an exception" is not visible on my main profile on upgraded Firefox 33.1 (nothing shows below "(Error code...)"; displaying the code source shows nothing as well. But it stands on other profiles, perfectly usable to go to the subdomain. Good to know :)

    @jscher2000 I added the certificate after I couldn't see the usual "Add an exception" dialog. Also, removing it didn't make it be displayed (main profile). Maybe an add-on is impeding the dialog to be displayed, but I can't see one of the installed that could change page display.

    @cor-el: I went to add this certificate and it was already installed in FF.

  • RELEVANCY SCORE 2.96

    DB:2.96:Every Website Has An Expired Security Certificate?????? 8k


    About 90% of the sites I visit get a red highlighted task bar and a pop up blocker says to help protect your security, IE has blocked this website from displaying content with security cert errors and I have to x it
    out. How do I stop this from happeneing?????

    DB:2.96:Every Website Has An Expired Security Certificate?????? 8k

    Set the clock
    Please check your Date Time settings.

    Also See Microsoft Windows Help How-to:
    About certificate errors
    Certificate errors: frequently asked questions

    Regards,Vincenzo Di Russo
    Microsoft® MVP Windows Internet Explorer, Windows & Security Expert - since 2003.
    Moderator in the Microsoft Community and TechNet Forums
    My MVP Profile

  • RELEVANCY SCORE 2.95

    DB:2.95:The Security Certificate Has Expired Or Is Not Yet Valid In Exchange 2007 8k


    exchange 2007

    DB:2.95:The Security Certificate Has Expired Or Is Not Yet Valid In Exchange 2007 8k

    exchange 2007
    Follow these instructions:
    Renew Exchange 2007 Certificate

  • RELEVANCY SCORE 2.95

    DB:2.95:Windows8-Upgradeassistant.Exe Download Has An Expired Security Certificate cf


    The code-signing security certificate on theWindows8-UpgradeAssistant.exe download from the Microsoft.com website expired on 1/10/13, over 2 weeks ago. I refuse to run any downloads which have expired security certificates. Very unprofessional, Microsoft
    !!!

    DB:2.95:Windows8-Upgradeassistant.Exe Download Has An Expired Security Certificate cf

    The code-signing security certificate on theWindows8-UpgradeAssistant.exe download from the Microsoft.com website expired on 1/10/13, over 2 weeks ago. I refuse to run any downloads which have expired security certificates. Very unprofessional, Microsoft
    !!!

  • RELEVANCY SCORE 2.95

    DB:2.95:Gets A Security Certificate Error That Says Site Not Trusted, Cannot Access Facebook Etc.. 79


    Original title: Another user on this PC cannot load popular sites like FAcebook, google or yahoo on Internet Explorer or Firefox.

    Gets a security certificate error that says site not trusted. My user profile can access all these sites. What's going on?

    DB:2.95:Gets A Security Certificate Error That Says Site Not Trusted, Cannot Access Facebook Etc.. 79

    Hi Johnie,

    Glad to know that the issue has been resolved. If you have any further issues on the computer, please post your question regarding Windows and we will be happy to help you.

  • RELEVANCY SCORE 2.95

    DB:2.95:Firefox Wont Allow Security Certificate, Even Adding New Will Add A Expired One. Clock Is Correct. j8



    So i was trying to get into a admin panel for my mumble server.
    www.mmo-mumble.com

    But for some reason firefox decided this website is unsecured.
    So i checked my security certificate and it was showing it expired yesterday.
    I can get into that one, but when i removed it.
    It did not even ask me to add a new one after visiting the site again.
    I cannot even ignore the warning and continue to the site.
    Adding the certificate manually worked, but it added one which was already expired.

    DB:2.95:Firefox Wont Allow Security Certificate, Even Adding New Will Add A Expired One. Clock Is Correct. j8


    So i was trying to get into a admin panel for my mumble server.
    www.mmo-mumble.com

    But for some reason firefox decided this website is unsecured.
    So i checked my security certificate and it was showing it expired yesterday.
    I can get into that one, but when i removed it.
    It did not even ask me to add a new one after visiting the site again.
    I cannot even ignore the warning and continue to the site.
    Adding the certificate manually worked, but it added one which was already expired.

  • RELEVANCY SCORE 2.94

    DB:2.94:Jre 1.6.0_18 Run Signed Applet "Extra Data Given To Dervalue Constructor" 1p


    Hello,

    we are having problem after we upgraded jre to 1.6.0_18. when runing our signed applet in both firefox and IE, we see the exception:
    java.security.cert.CertificateException: java.security.cert.CertPathValidatorException: java.io.IOException: extra data given to DerValue constructor

    this is not happening when using previous version of JRE, anyone has any idea what could be the cause?

    here is the java console output:

    security: Loading Root CA certificates from C:\Program Files\Java\jre6\lib\security\cacerts
    security: Loaded Root CA certificates from C:\Program Files\Java\jre6\lib\security\cacerts
    security: Loading Deployment certificates from C:\Users\user1\AppData\LocalLow\Sun\Java\Deployment\security\trusted.certs
    security: Loaded Deployment certificates from C:\Users\user1\AppData\LocalLow\Sun\Java\Deployment\security\trusted.certs
    security: Loading certificates from Deployment session certificate store
    security: Loaded certificates from Deployment session certificate store
    security: Validate the certificate chain using CertPath API
    security: Obtain certificate collection in Root CA certificate store
    security: Obtain certificate collection in Root CA certificate store
    security: Timestamping info is available
    security: The certificate hasnt been expired, no need to check timestamping info
    security: Found jurisdiction list file
    security: Start checking trusted extension for this certificate
    security: Start comparing to jurisdiction list with this certificate
    security: The CRL support is disabled
    security: The OCSP support is disabled
    security: Checking if certificate is in Deployment permanent certificate store
    security: Start OCSP End Entity validation check
    security: The OCSP responder URI is: http://ocsp.thawte.com
    network: Connecting http://ocsp.thawte.com/ with proxy=HTTP @ proxy.esl.cisco.com/64.102.255.40:80
    security: java.io.IOException: extra data given to DerValue constructor
    Ignored exception: java.security.cert.CertificateException: java.security.cert.CertPathValidatorException: java.io.IOException: extra data given to DerValue constructor

    DB:2.94:Jre 1.6.0_18 Run Signed Applet "Extra Data Given To Dervalue Constructor" 1p

    Yes, it works with 6u17. once uninstall 6u18, and install 6u17, things are working again.

  • RELEVANCY SCORE 2.94

    DB:2.94:I Updated To The Latest Firefox-Since Then I Get Loads Of Security Certificate Expired Notifications Which On Checking The Certificates Invariably Show The Actual Expiry Date Later This Year. Seems To Be A Built-In Problem! a8



    this also happened with your support site!!!

    DB:2.94:I Updated To The Latest Firefox-Since Then I Get Loads Of Security Certificate Expired Notifications Which On Checking The Certificates Invariably Show The Actual Expiry Date Later This Year. Seems To Be A Built-In Problem! a8

    Question owner


    Thanks - you were right - somehow the "auto" timing update had changed my Windows time to "2002" - changing the year to the correct one solved my "problem" (Sorry Firefox - not your fault at all!!)

  • RELEVANCY SCORE 2.94

    DB:2.94:Authority Certificate Expired 8f


    Hi..
    I own a Nokia 5130c-2. But the certificate, 'RSA Data Security, Inc.' has expired. Issuer: Secure Server Certification. Hence, i am unable to recieve signal even though i had inserted my SIM card. Please suggest me with a solution.

    DB:2.94:Authority Certificate Expired 8f


    Why do you think, this expired certificate is related to your network signal issue?

    Which error message do you face where?

  • RELEVANCY SCORE 2.94

    DB:2.94:Security Certificate Has Expired zs


    What does it mean when yourSecurity Certificate has expired and how do I get a new one?

    DB:2.94:Security Certificate Has Expired zs

    Security Certificates and My Windows Update, Internet Explorer, Microsoft Office,
    Microsoft VWD 2010 have lost functionality seem like two different issues.
    Can you post an error message, event log or other details of what you are seeing or experiencing
    so we can help troubleshoot the problem with you?Mark B. Cooper, President and Founder of PKI Solutions Inc., former Microsoft Senior Engineer and subject matter expert for Microsoft Active Directory Certificate Services (ADCS). Known as “The PKI Guy” at Microsoft for 10 years.

  • RELEVANCY SCORE 2.94

    DB:2.94:Certificate Errors--There Is A Problem W This Websites Security Certificate Either It Has Expired Or Not Yet Valid af


    Every website i go to it says the same error messageThere is a problem w/ this websites security certificate either it has expired or not yet valid

  • RELEVANCY SCORE 2.94

    DB:2.94:Security Certificate Expired 1c


    When trying to access: https://preferences.comcast.net/Preferences.aspx

    I get a warning from my browser telling me that the security certificate expired at some time in 2004. I am not going to accept a certificate that has expired, but I would like to access that page. Please fix the problem, A.S.A.P.

    Thanks

    DB:2.94:Security Certificate Expired 1c

    jmallow,

    Thanks for the information. I have notified our site developers of the issue.

  • RELEVANCY SCORE 2.94

    DB:2.94:Verisign Certificate Needs Updating sk



    how do i update the verisign certificate? comcast one is expired.

    DB:2.94:Verisign Certificate Needs Updating sk


    The Comcast forums are not encrypted, it's not really necessary, there is nothing inherently private here. In fact, these pages are indexed by Google so they show up in an Internet search. Your login is encrypted to protect the password however.

    You still have not said what browser you are using. Or exactly what site is having an issue or what that issue is exactly. Whatever browser you are using I would reinstall if it's failing all cert checks on all sites.In general, only sites that begin with HTTPS (note the trailing S) require a CA (certificate authority) cert in the browser to verify the sites's SSL certificate. On a very high level, it works like this:1. The web site presents an SSL certificate to the browser with certain information embedded in the cert, like host and domain name, expiration, who signed the cert, signed keys, etc.2. The browser then verifies the cert's signature using its own built in list of certificate authority keys. This list contains all the public signing keys issued by all the major CA's found on the Internet, like Verisign. If the verification fails, the user is notified3. If the cert is properly signed, the browser checks various other pieces of information, like host name and domain, expiration date, etc. If these fail, the user is notified.4. If the cert checks out, a complicated set of key exchanges takes place and all further traffic between the browser and the web site is encrypted using the exchanged keys, data from one is encrypted with the exchanged key and sent to the other where it is decrypted using the matching key.This all breaks down if the browser's list of CA's is missing, corrupt, or incomplete. Most browsers go to great pains to make sure the list of CA's in their browser is up-to-date and as complete as possible. If you have an old browser or have not been applying necessary updates, then you can start to run into cert problems. By the same token, sites on the Internet have to make sure their keys are valid and up-to-date. Most SSL certs used for websites are issued for 5 years, although other time frames are fairly common. The CA certs in browsers are generally good for longer periods, but they also expire and need to re-issued by the CA periodically.

  • RELEVANCY SCORE 2.93

    DB:2.93:Not Trusted Server Certificate Using Rest Apis 3s


    Hi,

    This week I received several reports from users receiving the following error when trying to download/upload … etc. The error says: “Not trusted server certificate”. My app is running on Android and it uses the REST APIs, I think
    I could ignore this error but this will compromise the security of the communication between my app and the servers.

    I wonder if you have recently changed the SkyDrive servers' certificate or they have expired which may have caused this issue.

    Appreciate your help.

    DB:2.93:Not Trusted Server Certificate Using Rest Apis 3s

    Unfortunately I don't. This is an issue with Android. IMHO the best way to fix this is to push Google to add the Baltimore root for the affected versions of Android, as per this request:
    http://code.google.com/p/android/issues/detail?id=9269Carl Hirschman

  • RELEVANCY SCORE 2.93

    DB:2.93:How Can I Fix Security Certificate Issuesvisiting Same Sites As Usual. zd


    I continue to get a security certificate error on sites I always frequent. Google Browser with Gmail and other familiar sites. Says certificate has expired and recommends I don't go to the site. I read that the date and time/time zone could be an issue.
    My date and time was off but not time zone. I adjusted the date and time and the error message is still persisting.

    Sincere Thanks,
    klburnell

    DB:2.93:How Can I Fix Security Certificate Issuesvisiting Same Sites As Usual. zd

    Hi Kim,

    Did you make any changes to the computer prior to the issue?

    This problem can occur if the client computer's clock is set so that the date/time is later than the expiry date of the web server's SSL certificate.

    I would suggest you to refer to the link and follow steps given in the article:
    "There is a problem with this website's security certificate" when you try to visit a secured website in Internet Explorer
    http://support.microsoft.com/kb/931850

    Hope this helps. If you have any further queries/issues related to Windows, write to us and we will be glad to assist
    you further.

  • RELEVANCY SCORE 2.93

    DB:2.93:Security Alert Security Certificate Has Expired mz


    I've checked that thedate and time on my PC is correct and have re-booted but still get an error message on ALLwebsites (including my email and bank websites) that the security certificate has expired. What else can I do?

    DB:2.93:Security Alert Security Certificate Has Expired mz

    I've checked that thedate and time on my PC is correct and have re-booted but still get an error message on ALLwebsites (including my email and bank websites) that the security certificate has expired. What else can I do?

  • RELEVANCY SCORE 2.93

    DB:2.93:Expired Certificate dz



    I can not log onto Family Map, I get the error that the security certificate had expired. I can't use what I'm paying for! Does anyone know how to get around this and log on or if this issue will be resolved soon?

    DB:2.93:Expired Certificate dz


    Were you able to get this resolved or are you still experiecing the expired certificate problem?

  • RELEVANCY SCORE 2.93

    DB:2.93:No Longer Possible To Add Security Certificate Exceptions? aa



    I am currently running Firefox 10.0.1 on Linux (CERN SLC 5.7, equivalent to RHEL 5.7).

    Previously, with Firefox 3.6.*, it was possible to bypass an "expired" https security certificate issue by clicking "I know the risks" or something like that if I am dealing with a known and trusted site. Now, Firefox insists on only "try again", and suggests that I notify the webmaster of the "offending" site that the certificate is no good.

    I neither can nor will be fussy about such a thing with the webmasters of sites I choose to connect to. Is there no way to disable this behavior? As far as I am concerned, this "feature" is a party-spoiler with the present release of Firefox, leaving me to use other and more reasonable browsers whenever this problem occurs.

    -- Jon Wikne

    DB:2.93:No Longer Possible To Add Security Certificate Exceptions? aa

    Question owner


    Sorry, cor-el, thanks but it did not solve the problem.

    To me, it seems like the Firefox programmers have adopted a policy of being the users' "guardian" in the context of certificates that are considered to be dubious in some way. With 3.6.* versions of Firefox, the site in question gives this screen snapshot:

    http://puma.uio.no/jon/gif/acdb-3.6.24.jpg

    Here it is possible to access the site by following the "I understand the risks" link, and adding a security exception.

    With 10.0.* versions, it looks like this instead:

    http://puma.uio.no/jon/gif/acdb-10.0.1.jpg

    "Try again" does not lead to anything constructive. I consider this approach to be an insult to my intelligence as a user.

    Maybe there exists some "about:config" parameter that will get rid of this behavior, like the secret "network.security.ports.banned.override" to enable accessing some non-standard, otherwise blocked by default ports? (I know, I have a web-camera using such a port.) If not, I seem to be stuck with older versions of Firefox or editing the source code and compile myself to get rid of this "feature" (bug).

    -- Jon